%global momorel 2

Name:           gset-compiz
Version:        0.3.4
Release:        %{momorel}m
Summary:        Compiz configurator

Group:          User Interface/Desktops
License:        GPL
URL:            http://aur.archlinux.org/packages.php?do_Details=1&ID=4582
Source0:        gset-compiz-0.3.4.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-root
Patch0: gset-compiz-0.3.4-lib64.patch

Requires: gawk     

%description
gtk-tool to configure compiz

%prep 
%setup -q -n %{name}
%if %{_lib}=="lib64"
%patch -p1 -b .lib64
%endif

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc /usr/share/gset-compiz/README
/usr/bin/gset-compiz
/usr/share/applications/gset-compiz.desktop
/usr/share/gset-compiz/gset.glade
/usr/share/pixmaps/gset-compiz.png

%changelog
* Thu Jul 20 2006 Masanobu Sato <satoshiga@momonga-linux.org>
- (0.3.4-2m)
- add lib64 patch

* Wed Jul 19 2006 Yohsuke Ooi <meke@momonga-linux.org>
- (0.3.4-1m)
- update 0.3.4

* Fri Jun 16 2006 Yohsuke Ooi <meke@momonga-linux.org>
- (0.3.3-1m)
- initial import Momonga

* Fri May 19 2006 Alphonse Van Assche <alcapcom@gmail.com> 0.3.3-1
- init package
- change categories in the desktop menu link.

